﻿.top-header-wrap {
    width: 100%;
    background: url(../img/header_bg.png) no-repeat center center;
    background-size: auto 100%
}

.top-header-wrap .top-info-wrap {
    color: #3169BC;
    font-size: 12px;
    padding: 12px 0
}

.top-header-wrap .top-info-wrap .left-info span {
    display: block;
    margin-right: 20px
}

.top-header-wrap .top-info-wrap .right-info a {
    display: block;
    margin-left: 24px;
    height: 40px;
    line-height: 40px;
    font-size: 14px
}

.top-header-wrap .top-info-wrap .right-info a img {
    display: inline-block;
    width: 21px
}

.header-info-wrap {
    margin-top: 79px;
    padding-bottom: 73px
}

.header-info-wrap .logo {
    display: block;
    width: 460px;
}

.header-info-wrap .logo img {
    /* display: block; */
    /* width: 100%; */
}

.header-info-wrap .search-wrap {
    width: 404px;
    margin-top: 36px
}

.header-info-wrap .search-wrap form {
    display: block;
    width: 100%;
    overflow: hidden
}

.header-info-wrap .search-wrap .search-input {
    display: block;
    width: 301px;
    height: 54px;
    font-size: 15px;
    background: #fff;
    border-radius: 10px 0 0 10px;
    float: left;
    padding-left: 23px;
    box-sizing: border-box
}

.header-info-wrap .search-wrap .search-btn {
    display: block;
    width: 103px;
    background: #3169BC url(../img/search_btn.png) no-repeat;
    background-size: 21px 21px;
    background-position: 12px 16px;
    font-size: 22px;
    color: #fff;
    padding: 12px 0 13px 26px;
    box-sizing: border-box;
    border-radius: 0 10px 10px 0;
    float: left
}

.nav-section-wrap {
    width: 100%;
    background: #4C87E0
}

.nav-section-wrap .nav-box .nav-item {
    display: block;
    width: 200px;
    height: 62px;
    color: #fff;
    font-size: 24px;
    padding: 17px 0;
    box-sizing: border-box;
    background: url(../img/nav_bg.png) no-repeat;
    background-size: 100% 100%
}

.nav-section-wrap .nav-box .nav-item img {
    display: inline-block;
    width: 24px;
    vertical-align: middle;
    margin-bottom: 4px;
    margin-right: 4px
}

.footer-page {
    width: 100%;
    background: #F7F7F7;
    color: #222;
    line-height: 29px
}

.footer-page .footer-wrap {
    padding: 58px 0 58px;
    color: #999
}

.footer-page .footer-wrap a {
    color: #999
}

.footer-page a {
    color: #222
}

.footer-page .link-box {
    width: 100%;
    border-top: solid 10px #0071BD;
    border-bottom: solid 1px #C8C8C8
}

.footer-page .link-wrap {
    text-align: center;
    font-size: 18px;
    color: #C8C8C8;
    padding: 15px 0
}

.footer-page .link-wrap .link-item {
    display: inline-block;
    color: #222;
    width: 19%
}

.footer-page .link-wrap .link-item.cur {
    color: #0071BD
}

.footer-page .other-info {
    width: 55%;
    color: #999;
    font-size: 16px;
    margin: 0 auto 10px;
    text-align: center
}

.footer-page .other-info .info-item {
    display: inline-block;
    padding: 0 10px;
    color: #999
}

.footer-page .info-wrap {
    text-align: center
}

.footer-page .info-wrap .dzjg {
    display: inline-block;
    width: 52px
}

.footer-page .info-wrap .dzjg img {
    display: block;
    width: 100%
}

.footer-page .info-wrap .jiucuo {
    display: inline-block;
    width: 110px
}

.footer-page .info-wrap .jiucuo img {
    display: block;
    width: 100%
}

.footer-page .info-wrap .info-main {
    display: inline-block;
    padding: 0 94px 0 111px
}

.footer-page .link-box .child-link {
    margin-top: 10px;
    padding-left: 60px;
    box-sizing: border-box
}

.footer-page .link-box .link-list {
    display: none
}

.footer-page .link-box .link-list .list-item {
    display: block;
    width: 12.5%;
    margin-bottom: 10px;
    font-size: 16px
}

.footer-page .link-box .link-list .list-item:hover {
    color: #0071BD
}

.footer-page .link-box .link-list.cur {
    display: block
}